png++ 0.2.10

Classes | Namespaces
solid_pixel_buffer.hpp File Reference

Go to the source code of this file.

## Classes
class | png::solid_pixel_buffer< pixel >
| Pixel buffer, that stores pixels as continuous memory chunk. solid_pixel_buffer is useful when user whats to open png, do some changes and fetch to buffer to draw (as texture for example). More...
struct | png::solid_pixel_buffer< pixel >::row_traits

## Namespaces
namespace | png